@charset "utf-8";

/*------------------------
   Header
------------------------ */
#header{
	text-align:center;
	display:block;
	margin-bottom:0px;
	background:url(../../../images/common/header_bg.png) no-repeat top center #FFF;
}

.site-header{
	text-align:left;
	width:1120px;
	min-width:240px;
	min-height:125px;
	margin:0 auto !important;
	padding: 30px 0;
}

#siteName{
	max-width:390px;
	width:100%;
	float:left;
}
#siteName h1 {
	text-indent:-9999px;
}
#siteName h1 a {
	width:100%;
	float:left;
	background:url(../../../images/common/logo.png) no-repeat;
	background-size: contain;
	height:70px;
	display:block;
}
#siteName h1 a:hover {
	filter:alpha(opacity=70); 
	-ms-filter: "alpha(opacity=70)";
	-moz-opacity:0.7;
	-khtml-opacity: 0.7; 
	opacity: 0.7;
	background-color:#FFF;
	}
.site-header h2{
	color:#666;
	float:left;
	max-width:80px;
	width:100%;
	margin-top:20px;
	margin-left:20px;
}

/*--- header-parts ---*/
#header-parts{
	width:45%;
	float:right;
	position: relative;
}

/*--- fontScaler ---*/
#fontScaler {
	min-width:240px;
	height:30px;
	line-height:1.8;
	font-size:11px;
	text-align:right;
}
.changeBtn {
	font-size:12px;
	line-height:1.4;
	width:44px;
	float:right;
	text-align:center;
	margin-left:.5em;
	color:#fff;
	padding: 0em 0.5em;
	cursor:pointer;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #0768AC;
	behavior: url(/client/city-kinokawa/js/PIE.htc);
}
.changeBtn:hover {
	background: #7a7a7a;
}

/*--- Search Form ---*/
#searchBox {
	width:50%;
	float:right;
	min-width:230px;
	margin-bottom:.6em;
}
.site-header #searchform div {
	margin: 0;
}
.site-header #s {
	float:left;
	cursor:pointer;
	width: 72%;
	height:27px;
	padding: 1px 4px 1px 4px;
}
.site-header #s:focus {
	border:1px solid #34AC91;
}
.site-header #searchsubmit {
	color:#fff;
	padding :1px 3px 1px 16px ;
	float:left;
	width: 26%;
	min-width:60px;
	height:27px;
	display:block;
	border:none;
	border-radius: 0;
	box-shadow: 0;
	background: url(../../../images/common/icon-search.png) no-repeat 7px center #34AC91    !important;
}
.site-header #searchsubmit:hover {
	background: url(../../../images/common/icon-search.png) no-repeat 7px center #74A11B    !important;
}


/*--- branding ---*/
ul#branding {
	clear:both;
	float:right;
	width:210px;
}
ul#branding li {
	float:left;
	font-size:0.9em;
	margin-left:.5em;
	margin-bottom:.6em;
	width:47%;
	white-space:nowrap;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-align: center;
	border:1px solid #B5540F;
	behavior: url(/client/city-kinokawa/js/PIE.htc);
	position:relative;
}

ul#branding li a{
	color:#fff;
	padding: 0.2em 0.5em;
	text-decoration:none;
	display:block;
	background: #D46211;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#EB9736), to(#D46211));
	background: -webkit-linear-gradient(#EB9736, #D46211);
	background: -moz-linear-gradient(#EB9736, #D46211);
	background: -ms-linear-gradient(#EB9736, #D46211);
	background: -o-linear-gradient(#EB9736, #D46211);
	background: linear-gradient(#EB9736, #D46211);
	-pie-background: linear-gradient(#EB9736, #D46211);
	behavior: url(/client/js/PIE.htc);
	position:relative;
}
ul#branding li a:hover{
	background: #D46211;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#D46211), to(#EB9736));
	background: -webkit-linear-gradient(#D46211, #EB9736);
	background: -moz-linear-gradient(#D46211, #EB9736);
	background: -ms-linear-gradient(#D46211, #EB9736);
	background: -o-linear-gradient(#D46211, #EB9736);
	background: linear-gradient(#D46211, #EB9736);
	-pie-background: linear-gradient(#D46211, #EB9736);
	behavior: url(/client/city-kinokawa/js/PIE.htc);
	position:relative;
}


/*--- Glovalmenu ---*/

#MainNav{
	clear:both;
	height:44px ;
	display:block;
	border-top: 1px solid #8ac;
	border-bottom: 1px solid #8ac;
	background: url(../../../images/common/bgGnav.png) repeat-x bottom;
}

.main-navigation .assistive-text:focus {
	clip: auto !important;
	display: block;
	font-size: 12px;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 100000; /* Above WP toolbar */
}
#main-navigation {
	margin: 0 auto;
	width: 1120px;
}

/*-----Main-nav-----*/
#main-navigation ul.nav-menu,
#main-navigation div.nav-menu > ul {
	display: inline-block !important;
	width: 100%;
}
#main-navigation ul {
	margin: 0;
	text-indent: 0;
	border-left: 1px solid #eee;
}
#main-navigation li a,
#main-navigation li {
}
#main-navigation li {
	margin: 0 ;
	float:left;
/*	width:12.5%; */
	width:14.285%;
	position: relative;
	text-align: center;
	border-right: 1px solid #eee;
}
#main-navigation li a {
	font-weight:bold;
	display: block;
	width: 100%;
	text-decoration: none;
	line-height: 3;
	min-height:42px;
	white-space: nowrap;
	color: #fff;
	display: block;
	background: url(../../../images/common/bgGnav.png) repeat-x bottom;
}

#main-navigation li a:hover {
	color: #ff9;
	background:#096;
}

/* ※Index※　スライドショー 
.home #carousel-example-generic{
	height:350px;
	padding-top:10px;
	margin:auto !important;
	max-width:1000px !important;
	width:100% !important;
}
.home .carousel-caption{
	text-align:left;
}
.carousel-control {
    width: 30px !important;
	opacity: 0.9;
}
.carousel-indicators li {border: 1px solid #C7DAE9 !important;}
.carousel-indicators li.active {background: #C7DAE9 !important;}
.glyphicon{text-indent:-9999px; }
.carousel-control.left {
	background:url(../images/top/arrow-l.png) no-repeat;
	background-position: left 35%;
}
.carousel-control.right {
	background:url(../images/top/arrow-r.png) no-repeat;
	background-position: right 35%;
}
.carousel-control:hover, .carousel-control:focus {
	opacity:1;
}*/

/* topicpass */
#topicpath{
	padding:0;
	margin: 0 auto;
	font-size:.85em;
}
#topicpath a{
	color:#666;
}

